{
  "pages": {},
  "app": {
    "[project]/novalon-website/src/app/(marketing)/services/page": [
      "static/media/caa3a2e1cccd8315-s.p.853070df.woff2",
      "static/media/797e433ab948586e-s.p.dbea232f.woff2",
      "static/media/feb57b2dc8f29018-s.p.2539f70a.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pagesUsingSizeAdjust": false
}